@CHARSET "UTF-8";

#login [type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before{
	top: 4px;
	left: 0;
}

#login [type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
	padding-left: 26px;
}

.custom_box{	
    border: none;	   	
}

.custom_box .title{		
	margin-top: 20px;
	margin-bottom: 30px;
	color: #193889;
	font-weight: bold;
}

.custom_box label{
	text-align: center !important;
}

.custom_box button{
	width: 100%;
	margin: 15px 0;
}

form .btn{
	width: 100%;
}

.center-text{
	text-align:center;
}

button.close{
	display: none;
}

.g-recaptcha {
	margin-bottom: 20px;
}